SPAN.important {
	color: #C00;
	font-weight: bold;
}

body {
	margin: 0;
	background-color: #FFF;
}

body, td {
	font-family: Verdana, Arial, Sans Serif;
	font-size: 11px;
}

p {
	font-family: Verdana, Arial, Sans Serif;
	color: #000;
	text-decoration: none;
	font-size: 11px;
}

b, strong {
	font-family: Verdana, Arial, Sans Serif;
	font-size: 11px;
	color: #369;
	font-weight: bold;
}

.name {
	font-family: Verdana, Arial, Sans Serif;
	font-size: 11px;
	color: #369;
	font-weight: bold;
}

.zoom {
	pointer-events: none;
	margin-top: -24px;
}

h1 {
	font-family: Verdana, Arial, Sans Serif;
	font-size: 18px;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}

h2 {
	font-family: Verdana, Arial, Sans Serif;
	font-size: 16px;
	font-weight: bold;
	color: #369;
	text-decoration: none;
	padding: 8px 0px 0px 0px;
}

h3 {
	font-family: Verdana, Arial, Sans Serif;
	font-size: 14px;
	color: #369;
	text-decoration: none;
	padding: 8px 0px 0px 0px;
}

h4 {
	font-size: 12px;
	color: #000;
}

h5 {
	font-size: 12px;
	color: #666;
}

a:link, a:visited {
	font-family: Verdana, Arial, Sans Serif;
	color: #F60;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}

a:active {
	font-family: Verdana, Arial, Sans Serif;
	font-size: 11px;
	color: #369;
	font-weight: bold;
}

a:hover {
	font-family: Verdana, Arial, Sans Serif;
	color: #369;
	font-size: 11px;
	font-weight: bold;
}

DIV#menu {
	width: 235px;
	padding: 10px;
	border-right: #999;
	border-width: 0 1px 0 0px;
	border-style: none solid none none;
}

DIV#left {
	padding: 6px 40px 8px 10px;
}

DIV#content {
	width: 800px;
	margin-top: 30px;
}

SUB, SUP {
	line-height: 0px;
}

UL SUB, UL SUP {
	line-height: 6px;
}

TD.imgtxt_bottom IMG {
	margin-bottom: 11px;
}

.rm {
	padding-right: 6px;
}

.tm P.bodytext {
	margin: 0px 0px 0px 6px;
}

.l0 {
	border-bottom: #999;
	border-width: 0px 0px 1px 0px;
	border-style: none none solid none;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

.l0 IMG {
	border: 0px;
}

LI.menu-level1-no, LI.menu-level1-act {
	list-style-type: none;
	list-style-image: none;
	margin-left: -40px;
	margin-top: 6px;
	border-top: 0px solid #999999;
	border-bottom: 1px solid #999999;
	padding: 4px 0px 8px 0px;
}

LI.menu-level2-no, LI.menu-level2-act {
	list-style-type: disc;
	list-style-image: url(/fileadmin/templates/images/box_blue.gif);
	margin-left: -20px;
	margin-top: 4px;
}

LI.menu-level2-act {
	list-style-image: url(/fileadmin/templates/images/box_orange.gif);
}

LI.menu-level3-no, LI.menu-level3-act {
	list-style-type: disc;
	list-style-image: url(/fileadmin/templates/images/dot_blue.gif);
	margin-left: -40px;
	line-height: 12px;
}

LI.menu-level3-act {
	list-style-image: url(/fileadmin/templates/images/dot_orange.gif);
}

LI.menu-level1-no A:link, LI.menu-level1-no A:visited, LI.menu-level1-act A:link, LI.menu-level1-act A:visited {
	font-family: Verdana, Arial, Sans Serif;
	color: #630;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}

LI.menu-level1-no A:hover, LI.menu-level1-act A:link, LI.menu-level1-act A:visited {
	color: #069;
}

LI.menu-level2-no A:link, LI.menu-level2-no A:visited, LI.menu-level2-act A:link, LI.menu-level2-act A:visited {
	font-family: Verdana, Arial, Sans Serif;
	color: #F60;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}

LI.menu-level2-no A:hover, LI.menu-level2-act A:link, LI.menu-level2-act A:visited {
	color: #069;
}

LI.menu-level3-no A:link, LI.menu-level3-no A:visited, LI.menu-level3-act A:link, LI.menu-level3-act A:visited {
	font-family: Geneva;
	color: #F60;
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

LI.menu-level3-no A:hover, LI.menu-level3-act A:link, LI.menu-level3-act A:visited {
	color: #069;
}

UL LI {
	font-family: Verdana, Arial, Serif;
	font-size: 11px;
	list-style-image: url(/fileadmin/templates/images/box_blue.gif);
	margin: 0px 0px 6px 0px;
}

UL LI UL {
	margin: 3px 0px 6px 0px;
}

UL LI UL LI {
	list-style-image: url(/fileadmin/templates/images/dot_blue.gif);
}

UL#cat1 A {
	display: block;
}

.csc-menu-7 LI A {
	font-size: 14px;
}

LI.csc-section A {
	font-size: 11px;
}

P.csc-section-1, P.csc-section-2 {
	background-image: url(/fileadmin/templates/images/box_blue.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-left: 20px;
}

P.csc-section-3 {
	background-image: url(/fileadmin/templates/images/dot_blue.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-left: 60px;
}

.csc-mailform-field LABEL {
	display: block;
}

DIV.csc-mailform-field {
	margin-bottom: 6px;
}

input.button {
	font-size: 10px;
	color: #F60;
	font-family: Geneva;
	background-color: #FFF;
	width: 150px;
	height: auto;
}

input.bigbutton {
	font-size: 11px;
	color: #F60;
	font-family: Verdana;
	background-color: #FFF;
	width: 130px;
	height: 30px;
	font-weight: bold;
}

#cvbody {
	margin-top: 8px;
}

#cvbody TD {
	vertical-align: top;
}

#cvbody TD.td-0 {
	width: 141px;
}

#cvbody TD.td-0 {
	text-align: right;
	padding-right: 13px;
}

TABLE.hashead TD, TABLE.hasnohead TD, TABLE.twocols TD, TABLE.twocolsborder TD, TABLE.projects TD {
	vertical-align: top;
}

TABLE.projects {
	table-layout: fixed;
	font-size: 11px !important;
	width: 700px;
}

TABLE.projects TD.td-0 {
	width: 220px;
}

TABLE.projects TR.tr-0 {
	font-weight: bold;
}

TABLE.projects TD.td-1 {
	width: 200px;
}

TABLE.projects TD.td-2 {
	text-align: right;
	width: 60px;
}

TABLE.projects TD.td-last {
	padding-left: 10px;
	width: 200px;
}

TABLE.hashead TR.tr-0 TD, TABLE.twocols TR.tr-0 TD, TABLE.twocolsborder TR.tr-0 TD {
	font-weight: bold;
	color: #369;
}

TABLE.twocolsborder TD {
	border-bottom: #999;
	border-width: 0 0 1px 0;
	border-style: none none dashed none;
	padding: 3px 0px 6px 0px;
}

TABLE.secondcolright TD.td-1 {
	text-align: right;
}

TABLE.bluetwo TD {
	background-color: #D1DFF8;
}

TABLE.bluetwo TR.tr-0 TD {
	background-color: #369;
	color: #FFF;
	font-weight: bold;
}

TABLE.bluetwo TD.td-0 {
	width: 480px;
}

TABLE.bluetwo TD.td-1 {
	width: 100px;
	text-align: right;
}

TABLE.bluetwo TD.td-last {
	width: 100px;
}

TABLE.thirdfourthright TD.td-2, TABLE.thirdfourthright TD.td-last {
	text-align: right;
}

TABLE.thirdfourthright TD.td-0 {
	width: 300px;
}

.csc-textpic-caption {
	color: #000;
	font-family: Geneva, Arial, Verdana;
	font-size: 10px;
}

DIV.csc-frame-frame1 {
	background-color: #D1DFF8;
	padding: 0px 10px 10px 20px;
}

DIV#linktotop {
	margin-top: 40px;
}

/* default styles for extension "tx_indexedsearch" */
.tx-indexedsearch .tx-indexedsearch-browsebox LI {
	display: inline;
	margin-right: 5px;
}

.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button {
	width: 100px;
}

.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword {
	width: 150px;
}

.tx-indexedsearch .tx-indexedsearch-whatis {
	margin-top: 10px;
	margin-bottom: 5px;
}

.tx-indexedsearch .tx-indexedsearch-whatis .tx-indexedsearch-sw {
	font-weight: bold;
	font-style: italic;
}

.tx-indexedsearch .tx-indexedsearch-noresults {
	text-align: center;
	font-weight: bold;
}

.tx-indexedsearch .tx-indexedsearch-res TD.tx-indexedsearch-descr {
	font-style: italic;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
	color: #F60;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info {
	background: #eeeeee;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead {
	margin-top: 20px;
	margin-bottom: 5px;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2 {
	margin-top: 0px;
	margin-bottom: 0px;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD {
	background: #cccccc;
	vertical-align: middle;
}

.tx-indexedsearch .tx-indexedsearch-res .noResume {
	color: #666666;
}

.tx-indexedsearch .tx-indexedsearch-category {
	background: #cccccc;
	font-size: 16px;
	font-weight: bold;
}

/* Additional styles, needed for the tableless template_css.tmpl (styles don't conflict with the original template) */
.tx-indexedsearch .res-tmpl-css {
	clear: both;
	margin-bottom: 1em;
}

.tx-indexedsearch .searchbox-tmpl-css LABEL {
	margin-right: 1em;
	width: 10em;
	float: left;
}

.tx-indexedsearch .result-count-tmpl-css, .tx-indexedsearch .percent-tmpl-css {
	letter-spacing: 0;
	font-weight: normal;
	margin-top: -1.2em;
	float: right;
}

.tx-indexedsearch .info-tmpl-css dt, .tx-indexedsearch dl.info-tmpl-css dd {
	float: left;
}

.tx-indexedsearch .info-tmpl-css dd.item-mtime {
	float: none;
}

.tx-indexedsearch .info-tmpl-css dd.item-path {
	float: none;
}

/* default styles for extension "tx_srfeuserregister_pi1" */
.tx-srfeuserregister-pi1 p {
	margin-top: .5em;
	margin-bottom: 0;
	padding: 0 .3em;
	text-indent: 0;
}

.tx-srfeuserregister-pi1 h4 {
	margin-top: 0;
	padding-left: .3em;
}

.tx-srfeuserregister-pi1 legend {
	padding: 0 .5em;
	font-weight: bold;
}

.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-notice {
	font-style: italic;
	margin-bottom: 1em;
}

.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-trash {
	margin-bottom: 2em;
}

.tx-srfeuserregister-pi1 a {
	padding-left: 14px;
	background-image: url("../typo3conf/ext/sr_feuser_register/pi1/internal_link.gif");
	background-repeat: no-repeat;
	background-position: 0% 60%;
	text-decoration: none;
}

.tx-srfeuserregister-pi1 label {
	margin: 0;
	padding: 0;
}

.tx-srfeuserregister-pi1 label span {
	color: #ff0000;
}

.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-error {
	color: #ff0000;
}

.tx-srfeuserregister-pi1 input {
	margin: 0;
	padding: 0 .5em 0 0;
}

.tx-srfeuserregister-pi1 input[type=password] {
	margin-right: 1em;
}

* html .tx-srfeuserregister-pi1 input.tx-srfeuserregister-pi1-password {
	margin-right: 1em;
}

.tx-srfeuserregister-pi1 input[type=radio], .tx-srfeuserregister-pi1 input[type=checkbox] {
	background-color: transparent;
}

* html .tx-srfeuserregister-pi1 input.tx-srfeuserregister-pi1-radio, * html .tx-srfeuserregister-pi1 input.tx-srfeuserregister-pi1-checkbox {
	background-color: transparent;
}

.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-delete-icon {
	margin-left: 1em;
	background-color: transparent;
}

.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-delete-icon:hover {
	cursor: pointer;
}

.tx-srfeuserregister-pi1 a.tx-srfeuserregister-pi1-file-view {
	padding-left: 15px;
	background-image: url("../typo3conf/ext/sr_feuser_register/pi1/internal_link_new_window.gif");
	background-color: transparent;
	background-repeat: no-repeat;
	font-size: .8em;
	margin-left: 1em;
}

.tx-srfeuserregister-pi1 ul {
	margin: 0;
	padding: 0;
	list-style-position: inside;
}

.tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checkboxes {
	list-style-type: none;
}

.tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checkboxes li {
	margin: 0 0 .3em 0;
	padding: 0;
}

.tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checkboxes li label {
	margin: 0;
	padding: 0 0 0 .5em;
}

.tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checked-values li {
	float: left;
	padding: 0 2em 0 0;
	margin: 0;
}

.tx-srfeuserregister-pi1 dl {
	margin: 0;
	padding: 1em 0 0 0;
}

.tx-srfeuserregister-pi1 dt, .tx-srfeuserregister-pi1 dd {
	margin: 0;
	padding: 0 0 .5em 0;
	float: left;
}

.tx-srfeuserregister-pi1 dt {
	clear: both;
	width: 25%;
	text-align: right;
	padding-right: 1em;
}

.tx-srfeuserregister-pi1 dd {
	text-align: left;
	width: 50%;
}

.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-multiple-checkboxes dt {
	width: auto;
	padding-right: 0;
}

.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-multiple-checkboxes dd {
	width: auto;
}

* html .tx-srfeuserregister-pi1 dd {
	float: none;
}

.tx-srfeuserregister-pi1 dd p {
	margin-top: 0;
	margin-bottom: .5em;
	padding: 0;
}

.tx-srfeuserregister-pi1 dd label {
	padding: 0 1em 0 .5em;
}

/* default styles for extension "tx_cssstyledcontent" */
/* Captions */
DIV.csc-textpic-caption-c .csc-textpic-caption {
	text-align: center;
}

DIV.csc-textpic-caption-r .csc-textpic-caption {
	text-align: right;
}

DIV.csc-textpic-caption-l .csc-textpic-caption {
	text-align: left;
}

/* Needed for noRows setting */
DIV.csc-textpic DIV.csc-textpic-imagecolumn {
	float: left;
	display: inline;
}

/* Border just around the image */
DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG {
	border: 1px solid #666;
	padding: 0px 0px;
}

DIV.csc-textpic-imagewrap {
	padding: 0;
}

DIV.csc-textpic IMG {
	border: none;
}

/* DIV: This will place the images side by side */
DIV.csc-textpic DIV.csc-textpic-imagewrap DIV.csc-textpic-image {
	float: left;
}

/* UL: This will place the images side by side */
DIV.csc-textpic DIV.csc-textpic-imagewrap UL {
	list-style: none;
	margin: 0;
	padding: 0;
}

DIV.csc-textpic DIV.csc-textpic-imagewrap UL LI {
	float: left;
	margin: 0;
	padding: 0;
}

/* DL: This will place the images side by side */
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image {
	float: left;
}

DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DT {
	float: none;
}

DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD {
	float: none;
}

DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD IMG {
	border: none;
}

/* FE-Editing Icons */
DL.csc-textpic-image {
	margin: 0;
}

DL.csc-textpic-image DT {
	margin: 0;
	display: inline;
}

DL.csc-textpic-image DD {
	margin: 0;
}

/* Clearer */
DIV.csc-textpic-clear {
	clear: both;
}

/* Margins around images: */
/* Pictures on left, add margin on right */
DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image,
	DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
	DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap .csc-textpic-image {
	display: inline;
	/* IE fix for double-margin bug */
	margin-right: 10px;
}

/* Pictures on right, add margin on left */
DIV.csc-textpic-right DIV.csc-textpic-imagewrap .csc-textpic-image,
	DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
	DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap .csc-textpic-image {
	display: inline;
	/* IE fix for double-margin bug */
	margin-left: 10px;
}

/* Pictures centered, add margin on left */
DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image {
	display: inline;
	/* IE fix for double-margin bug */
	margin-left: 10px;
}

DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption {
	margin: 0;
}

DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image IMG {
	margin: 0;
}

/* Space below each image (also in-between rows) */
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image {
	margin-bottom: 5px;
}

DIV.csc-textpic-equalheight DIV.csc-textpic-imagerow {
	margin-bottom: 5px;
	display: block;
}

DIV.csc-textpic DIV.csc-textpic-imagerow {
	clear: both;
}

/* No margins around the whole image-block */
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-firstcol {
	margin-left: 0px !important;
}

DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-lastcol {
	margin-right: 0px !important;
}

/* Add margin from image-block to text (in case of "Text w/ images") */
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap,
	DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
	margin-right: 10px !important;
}

DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap,
	DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
	margin-left: 10px !important;
}

/* Positioning of images: */
/* Above */
DIV.csc-textpic-above DIV.csc-textpic-text {
	clear: both;
}

/* Center (above or below) */
DIV.csc-textpic-center {
	text-align: center;
	/* IE-hack */
}

DIV.csc-textpic-center DIV.csc-textpic-imagewrap {
	margin: 0 auto;
}

DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image {
	text-align: left;
	/* Remove IE-hack */
}

DIV.csc-textpic-center DIV.csc-textpic-text {
	text-align: left;
	/* Remove IE-hack */
}

/* Right (above or below) */
DIV.csc-textpic-right DIV.csc-textpic-imagewrap {
	float: right;
}

DIV.csc-textpic-right DIV.csc-textpic-text {
	clear: right;
}

/* Left (above or below) */
DIV.csc-textpic-left DIV.csc-textpic-imagewrap {
	float: left;
}

DIV.csc-textpic-left DIV.csc-textpic-text {
	clear: left;
}

/* Left (in text) */
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap {
	float: left;
}

/* Right (in text) */
DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap {
	float: right;
}

/* Right (in text, no wrap around) */
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
	float: right;
	clear: both;
}

/* Hide from IE5-mac. Only IE-win sees this. \*/
* html DIV.csc-textpic-intext-right-nowrap .csc-textpic-text {
	height: 1%;
}

/* End hide from IE5/mac */
/* Left (in text, no wrap around) */
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
	float: left;
	clear: both;
}

/* Hide from IE5-mac. Only IE-win sees this. \*/
* html DIV.csc-textpic-intext-left-nowrap .csc-textpic-text {
	height: 1%;
}

/* End hide from IE5/mac */
/* default styles for extension "tx_cssfilelist" */
.filelinks div {
	padding-left: 25px;
	background: url('fileadmin/img/fileicons/default.gif') left top no-repeat;
	margin-bottom: 10px;
}

.filelinks span {
	display: block;
}

.filelinks .filecount {
	display: block;
	margin-bottom: 5px;
}

.filelinks a {
	color: #000;
	text-decoration: none;
}

/* Icons begin */
.filelinks .ai {
	background-image: url('fileadmin/img/fileicons/ai.gif')!important;
}

.filelinks .ani {
	background-image: url('fileadmin/img/fileicons/ani.gif')!important;
}

.filelinks .au {
	background-image: url('fileadmin/img/fileicons/au.gif')!important;
}

.filelinks .avi {
	background-image: url('fileadmin/img/fileicons/avi.gif')!important;
}

.filelinks .bmp {
	background-image: url('fileadmin/img/fileicons/bmp.gif')!important;
}

.filelinks .cdr {
	background-image: url('fileadmin/img/fileicons/cdr.gif')!important;
}

.filelinks .css {
	background-image: url('fileadmin/img/fileicons/css.gif')!important;
}

.filelinks .csv {
	background-image: url('fileadmin/img/fileicons/csv.gif')!important;
}

.filelinks .doc {
	background-image: url('fileadmin/img/fileicons/doc.gif')!important;
}

.filelinks .dtd {
	background-image: url('fileadmin/img/fileicons/dtd.gif')!important;
}

.filelinks .eps {
	background-image: url('fileadmin/img/fileicons/eps.gif')!important;
}

.filelinks .exe {
	background-image: url('fileadmin/img/fileicons/exe.gif')!important;
}

.filelinks .fh3 {
	background-image: url('fileadmin/img/fileicons/fh3.gif')!important;
}

.filelinks .flash {
	background-image: url('fileadmin/img/fileicons/flash.gif')!important;
}

.filelinks .folder {
	background-image: url('fileadmin/img/fileicons/folder.gif')!important;
}

.filelinks .gif {
	background-image: url('fileadmin/img/fileicons/gif.gif')!important;
}

.filelinks .htm {
	background-image: url('fileadmin/img/fileicons/htm.gif')!important;
}

.filelinks .html {
	background-image: url('fileadmin/img/fileicons/html.gif')!important;
}

.filelinks .ico {
	background-image: url('fileadmin/img/fileicons/ico.gif')!important;
}

.filelinks .inc {
	background-image: url('fileadmin/img/fileicons/inc.gif')!important;
}

.filelinks .java {
	background-image: url('fileadmin/img/fileicons/java.gif')!important;
}

.filelinks .jpg {
	background-image: url('fileadmin/img/fileicons/jpg.gif')!important;
}

.filelinks .js {
	background-image: url('fileadmin/img/fileicons/js.gif')!important;
}

.filelinks .max {
	background-image: url('fileadmin/img/fileicons/max.gif')!important;
}

.filelinks .mid {
	background-image: url('fileadmin/img/fileicons/mid.gif')!important;
}

.filelinks .mov {
	background-image: url('fileadmin/img/fileicons/mov.gif')!important;
}

.filelinks .mpeg {
	background-image: url('fileadmin/img/fileicons/mpeg.gif')!important;
}

.filelinks .mpg {
	background-image: url('fileadmin/img/fileicons/mpg.gif')!important;
}

.filelinks .pcd {
	background-image: url('fileadmin/img/fileicons/pcd.gif')!important;
}

.filelinks .pcx {
	background-image: url('fileadmin/img/fileicons/pcx.gif')!important;
}

.filelinks .pdf {
	background-image: url('fileadmin/img/fileicons/pdf.gif')!important;
}

.filelinks .png {
	background-image: url('fileadmin/img/fileicons/png.gif')!important;
}

.filelinks .ps {
	background-image: url('fileadmin/img/fileicons/ps.gif')!important;
}

.filelinks .psd {
	background-image: url('fileadmin/img/fileicons/psd.gif')!important;
}

.filelinks .rtf {
	background-image: url('fileadmin/img/fileicons/rtf.gif')!important;
}

.filelinks .sgml {
	background-image: url('fileadmin/img/fileicons/sgml.gif')!important;
}

.filelinks .swf {
	background-image: url('fileadmin/img/fileicons/swf.gif')!important;
}

.filelinks .sxc {
	background-image: url('fileadmin/img/fileicons/sxc.gif')!important;
}

.filelinks .sxw {
	background-image: url('fileadmin/img/fileicons/sxw.gif')!important;
}

.filelinks .tga {
	background-image: url('fileadmin/img/fileicons/tga.gif')!important;
}

.filelinks .tif {
	background-image: url('fileadmin/img/fileicons/tif.gif')!important;
}

.filelinks .ttf {
	background-image: url('fileadmin/img/fileicons/ttf.gif')!important;
}

.filelinks .txt {
	background-image: url('fileadmin/img/fileicons/txt.gif')!important;
}

.filelinks .wav {
	background-image: url('fileadmin/img/fileicons/wav.gif')!important;
}

.filelinks .wrl {
	background-image: url('fileadmin/img/fileicons/wrl.gif')!important;
}

.filelinks .xls {
	background-image: url('fileadmin/img/fileicons/xls.gif')!important;
}

.filelinks .xml {
	background-image: url('fileadmin/img/fileicons/xml.gif')!important;
}

.filelinks .xsl {
	background-image: url('fileadmin/img/fileicons/xsl.gif')!important;
}

.filelinks .zip {
	background-image: url('fileadmin/img/fileicons/zip.gif')!important;
}

/* Icons end */
.filelinks a:hover {
	text-decoration: underline;
}
